## ndisgtk 0.5

=== Makefile ===
BIN = $(DESTDIR)/usr/bin
SUPPORT = $(DESTDIR)/usr/share/ndisgtk
MENU = $(DESTDIR)/usr/share/applications

default:

install:
	install -d $(BIN) $(SUPPORT) $(MENU)
	install ./ndisgtk $(BIN)
	install -m644 ndisgtk.png $(SUPPORT)
	install -m644 ndisgtk.glade $(SUPPORT)
	install -m644 ndisgtk.desktop $(MENU)

clean:
