## ndisgtk 0.6

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,10 @@
 BIN = $(DESTDIR)/usr/bin
 SUPPORT = $(DESTDIR)/usr/share/ndisgtk
 MENU = $(DESTDIR)/usr/share/applications
+LOCALEDIR = $(DESTDIR)/usr/share/locale
 
 default:
+	$(MAKE) -C po
 
 install:
 	install -d $(BIN) $(SUPPORT) $(MENU)
@@ -11,5 +13,7 @@
 	install -m644 ndisgtk.glade $(SUPPORT)
 	install -m644 ndisgtk.desktop $(MENU)
 
+	$(MAKE) -C po install LOCALEDIR=$(LOCALEDIR)
+
 clean:
-
+	$(MAKE) -C po clean
