=== po/Makefile ===
POFILES=fr.po
MOFILES=$(POFILES:.po=.mo)
MSGFMT=msgfmt

default: $(MOFILES)

install: $(MOFILES)
	for mofile in $(MOFILES); do \
	  dirname=`basename $$mofile .mo`; \
	  if test ! -d $(LOCALEDIR)/$$dirname/LC_MESSAGES/; then \
	    mkdir -p $(LOCALEDIR)/$$dirname/LC_MESSAGES; \
	  fi; \
	  install -m644 $$mofile $(LOCALEDIR)/$$dirname/LC_MESSAGES/; \
	done

clean:
	rm -f $(MOFILES)

.SUFFIXES: .po .mo

.po.mo:
	$(MSGFMT) -o $@ $<
