## ndisgtk 0.7.2

=== Makefile ===
BIN = $(DESTDIR)/usr/sbin
SUPPORT = $(DESTDIR)/usr/share/ndisgtk
ICONS = $(DESTDIR)/usr/share/icons
PIXMAPS = $(DESTDIR)/usr/share/pixmaps
MENU = $(DESTDIR)/usr/share/applications
LOCALEDIR = $(DESTDIR)/usr/share/locale

default:
	$(MAKE) -C po

install:
	install -d $(BIN) $(SUPPORT) $(MENU) $(ICONS) $(PIXMAPS)
	install ./ndisgtk $(BIN)
	install -m644 ndisgtk.png $(ICONS)
	install -m644 ndisgtk.xpm $(PIXMAPS)
	install -m644 ndisgtk.glade $(SUPPORT)
	install -m644 ndisgtk.desktop $(MENU)
	install -m644 ndisgtk-kde.desktop $(MENU)

	$(MAKE) -C po install LOCALEDIR=$(LOCALEDIR)

clean:
	$(MAKE) -C po clean
