=== po/Makefile ===
POFILES=fr.po de.po
MOFILES=$(POFILES:.po=.mo)
MSGFMT=msgfmt

default: $(MOFILES)

install: $(MOFILES)
	for mofile in $(MOFILES); do \
	  dirname=`basename $$mofile .mo`; \
	  install -D -m644 $$mofile $(LOCALEDIR)/$$dirname/LC_MESSAGES/ndisgtk.mo; \
	done

clean:
	rm -f $(MOFILES)

.SUFFIXES: .po .mo

.po.mo:
	$(MSGFMT) -o $@ $<

update:
	@cd .. && \
		xgettext -L python  ndisgtk  -o -  > po/messages.pot.new && \
		echo >> po/messages.pot.new && \
		xgettext  ndisgtk.glade  --omit-header -o - >> po/messages.pot.new

	for po in $(POFILES) messages.pot; do \
		msgmerge -U $$po messages.pot.new || exit 1; \
	done
	rm messages.pot.new
