=== debian/changelog ===
ndisgtk (0.8.5-1ubuntu1) raring; urgency=low

  * Port to python3
  * Port to pygi
  * Port to GtkBuilder
  * Port to dh9
  * Bump policy to 3.9.3

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 08 Nov 2012 12:13:32 +0000

ndisgtk (0.8.5-1) unstable; urgency=low

  * New upstream release
    - Add X-Ubuntu-Gettext-Domain to the desktop files (LP: #331852)
    - Ignore modprobe warnings about missing .conf in filenames (LP: #498369)
    - Support NetworkManager 0.7 (LP: #500541)
  * Packaging updates:
    - Policy 3.8.4.0
    - Update my e-mail address

 -- Julian Andres Klode <jak@debian.org>  Thu, 28 Jan 2010 17:21:50 +0100

ndisgtk (0.8.4-1) unstable; urgency=low

  * New upstream bugfix/translation release
    - Display an error message if the module could not be loaded,
      and ask the user to verify the installation. (Closes: #500637)
    - Display an error message if no network configuration tool could
      be found (LP: #256263)

 -- Julian Andres Klode <jak@jak-linux.org>  Thu, 02 Oct 2008 17:58:30 +0200

ndisgtk (0.8.3-1) unstable; urgency=low

  * New upstream bugfix release
    - Fix removal of installed drivers (LP: #108656)
    - Use gksu/kdesu in desktop files
  * debian/rules:
    - Use su-to-root only if /etc/lsb-release does not exist or does not
      contain Ubuntu (Ubuntu has a /etc/lsb-release in base-files)

 -- Julian Andres Klode <jak@jak-linux.org>  Fri, 28 Mar 2008 22:43:04 +0100

ndisgtk (0.8.2-1) unstable; urgency=low

  * New upstream release
    - Install icons into /usr/share/icons/hicolor/48x48/apps
    - Load icons from active icon theme
  * Fix spelling-error-in-description GTK GTK+

 -- Julian Andres Klode <jak@jak-linux.org>  Thu, 21 Feb 2008 19:35:03 +0100

ndisgtk (0.8.1-2) unstable; urgency=low

  * debian/rules: Call dh_icons to update icon cache
  * debian/control:
    - Don't use XS- prefix for Dm-Upload-Allowed
    - Build-Depend on debhelper (>= 5.0.51) for dh_icons

 -- Julian Andres Klode <jak@jak-linux.org>  Fri, 15 Feb 2008 15:00:50 +0100

ndisgtk (0.8.1-1) unstable; urgency=low

  * New upstream releases 0.8.0 and 0.8.1
    - Added many new translations
    - Add support for spaces in filename (LP: #133623)
    - Use ndiswrapper -ma instead of ndiswrapper -m (LP: #138852) and reload
      the module after installation
    - Use Special icon for invalid drivers
  * debian/menu: Fix menu file
  * debian/rules: Do not ignore make clean errors
  * debian/copyright:
    - Update the copyright years
    - Use proposed format: http://wiki.debian.org/Proposals/CopyrightFormat
  * debian/control:
    - Add Homepage, VCS and XS-DM-Upload-Allowed
    - Upgrade to policy 3.7.3

 -- Julian Andres Klode <jak@jak-linux.org>  Fri, 04 Jan 2008 23:04:11 +0100

ndisgtk (0.7.2-1) unstable; urgency=low

  * New release
    - show the driver list if only invalid drivers are installed
    - update german translation

 -- Julian Andres Klode <jak@jak-linux.org>  Fri,  8 Jun 2007 12:36:06 +0200

ndisgtk (0.7.1-3) unstable; urgency=low

  * Build with Binary-arch instead of binary-indep

 -- Julian Andres Klode <jak@jak-linux.org>  Fri,  1 Jun 2007 20:31:43 +0200

ndisgtk (0.7.1-2) unstable; urgency=low

  * Architecture: i386 amd64 instead of Architecture: all
  * Changed URL to jak-linux.org project page

 -- Julian Andres Klode <jak@jak-linux.org>  Fri,  1 Jun 2007 18:47:25 +0200

ndisgtk (0.7.1-1) unstable; urgency=low

  * New Release
    - Closes: LP#108656 (ndisgtk can't remove installed driver)
    - Closes: LP#93808 (ndisgtk can't configure wireless network in kde)
    - List invalid drivers and allow their removal
  * Packaging
    - Depend on menu, as we use su-to-root outside of menu
    - Depend only on the first of ndiswrapper-utils-1.9 | ndiswrapper-utils-1.1

 -- Julian Andres Klode <jak@debian.local>  Wed, 16 May 2007 17:49:59 +0200

ndisgtk (0.7-1) unstable; urgency=low

  * I am the new upstream
  * Initial Release for Debian (Closes: #423605)
  * New Release
    - po/Makefile: Install mo files to ndisgtk.mo
    - po/de.po: Add German Localization
    - ndisgtk: Add Support for newer ndiswrapper versions like 1.43
    - Makefile: Install icon to /usr/share/icons and ndisgtk to /usr/sbin
  * Packaging
    - Standards-Version: 3.7.2
    - Debhelper 5
    - Depend on ndiswrapper-utils-1.1 | ndiswrapper-utils-1.9 instead of
      ndiswrapper-utils
    - debian/rules: Remove unneeded dh_* lines
    - debian/control: Add XS-VCS-*

 -- Julian Andres Klode <jak@jak-linux.org>  Sun, 13 May 2007 21:57:40 +0200

ndisgtk (0.6-0ubuntu1) dapper; urgency=low

  * New upstream release
     - Added support for i18n
     - French translation by Martin Courtemanche
     - Added KDE network config support (--kde option)
  * Changed python-gnome2 to python-gtk2 in dependencies
  * Added python-glade2 to dependencies

 -- Sam Pohlenz <retrix@internode.on.net>  Wed,  7 Dec 2005 21:12:59 +1030

ndisgtk (0.5-1ubuntu1) breezy; urgency=low

  * upload for Sam Pohlenz <retrix@internode.on.net> SoC project

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 22 Aug 2005 17:52:47 +0200

ndisgtk (0.5-1) breezy; urgency=low

  * New upstream release
  * Updated standards version to 3.6.2
  * Added man page

 -- Sam Pohlenz <retrix@internode.on.net>  Mon, 22 Aug 2005 20:42:30 +0930

ndisgtk (0.4-1) hoary; urgency=low

  * New upstream release

 -- Sam Pohlenz <retrix@internode.on.net>  Thu, 18 Aug 2005 20:10:56 +0930

ndisgtk (0.3-1) hoary; urgency=low

  * New upstream release
  * Set architecture to all
  * Changed section to net

 -- Sam Pohlenz <retrix@internode.on.net>  Tue,  9 Aug 2005 20:55:25 +0930

ndisgtk (0.2-0ubuntu1) hoary; urgency=low

  * Initial Release.

 -- Sam Pohlenz <retrix@internode.on.net>  Mon, 25 Jul 2005 23:01:39 +0930
