=== debian/control ===
Source: ndisgtk
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Julian Andres Klode <jak@debian.org>
Build-Depends: debhelper (>= 9), gettext, intltool, python3
Standards-Version: 3.9.3
Homepage: http://jak-linux.org/projects/ndisgtk/
VCS-Bzr: http://bazaar.launchpad.net/~juliank/ndisgtk/trunk
VCS-Browser: http://codebrowse.launchpad.net/~juliank/ndisgtk/trunk

Package: ndisgtk
Architecture: i386 amd64
Depends: ${misc:Depends}, ${distro:Depends}, ndiswrapper-utils-1.9, ${python3:Depends}, python3-gi, gir1.2-gtk-3.0
Description: graphical frontend for ndiswrapper (installation of Windows WiFi drivers)
 ndisgtk is a GTK+ based frontend for ndiswrapper, allowing an easy way to
 install Windows wireless drivers.
